Программа: vBulletin 3.x

Уязвимость позволяет удаленному пользователю выполнить XSS нападение на
целевую систему. Уязвимость существует из-за недостаточной обработки входных
данных, передаваемых в расширение «visitor messages» при вставке нового
комментария. Атакующий может выполнить произвольный сценарий в браузере жертвы в
контексте безопасности уязвимого сайта.



Оставить мнение